Bug 97697 - atrun man page typo
Summary: atrun man page typo
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: at   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-19 13:18 UTC by Stephen Samuel
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: 3.1.8-46
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 08:11:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:593 normal SHIPPED_LIVE Updated at package 2004-12-21 05:00:00 UTC

Description Stephen Samuel 2003-06-19 13:18:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
rcsdiff -d atrun.8
===================================================================
RCS file: RCS/atrun.8,v
retrieving revision 1.1
diff -d -r1.1 atrun.8
14c14
< It is a shell script containing invoking
---
> It is a shell script invoking

(needs to be gunzipped)

Version-Release number of selected component (if applicable):
at-3.1.8-33

How reproducible:
Always

Steps to Reproduce:
1.mman atrun
2.
3.
    

Actual Results:  bad english

Expected Results:  good english

Additional info:
atrun.8 is only 542 bytes long. Unless you're using reiserfs, it's pretty
useless to zip it. (yeah, should be a man(1) bug, but I'm too lazy)

Comment 1 Jens Petersen 2003-06-19 21:33:45 UTC
Ok, the typo should get fixed in the next package release.

As to gunzipping at.8.gz, well all our manpages are gzipped
as a matter of policy, so it doesn't really seem worth making
an exception here.

Comment 2 John Flanagan 2004-12-21 21:20:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-593.html



Note You need to log in before you can comment on or make changes to this bug.